﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <title></title>
    <script src="TodoListScript.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script>
        $(document).ready(function () {
            $('#add').click(function () {
                todoAdd();
            });

        });
    </script>
</head>
<body>
    <table>
        <tr>
            <td>
                <h1>To-Do-List</h1>
            </td>
        </tr>
        <tr>
            <td>
                Task : <input type="text" id="task" />
            </td>
        </tr>
        <tr>
            <td>
                <input type="button" id="add" value="Add Task" />
            </td>
        </tr>
        <tr>
            <td>
                <p id="tasks" style="color:blue">Today's tasks are : <br /></p>
            </td>
        </tr>
    </table>

</body>
</html>